{
  "arch": "x86_64", 
  "build": "np111py34_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.11*", 
    "pandas", 
    "patsy", 
    "python 3.4*", 
    "scipy"
  ], 
  "license": "3-clause BSD", 
  "license_family": "BSD", 
  "name": "statsmodels", 
  "platform": "linux", 
  "requires": [
    "numpy 1.11", 
    "pandas 0.18.0", 
    "patsy 0.4.1", 
    "python 3.4", 
    "scipy 0.17.0"
  ], 
  "subdir": "linux-64", 
  "version": "0.6.1"
}